<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="01a195bbcd1bd4020d5c50b9ebab0dfe">
  <dict>
    <!--2021-09-17 15:18:47.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-09-17 15:18:47.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:18:47.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:18:47.000-->
    <int key="maxMessageSize">512000</int>
    <!--2021-09-17 15:18:47.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:18:47.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
